{
	"navbarSearch": "Lukin",
	"navbarHome": "Tomo",
	"navbarLogin": "Open",
	"navbarRegister": "Sitelen",
	"navbarProfile": "Sitelen mi",
	"navbarSettings": "Nasin",
	"navbarLogout": "Tawa ala",
	"homeWindowTitle": "Tomo",
	"homeTitle": "Tomo",
	"homeOnline": "Mute tawa",
	"homeOffline": "Mute lon",
	"homeSettings": "Nasin",
	"homeLogout": "Tawa ala",
	"loginWindowTitle": "Open",
	"loginFormTitle": "Open",
	"loginFormUsername": "nimi pi jan Open",
	"loginFormPassword": "nimi nasa",
	"loginFormButton": "Open",
	"loginNoAccount": "sina wile ala wile jo e nimi pi jan Open?",
	"loginRegister": "Sitelen",
	"errorEmptyField": "nimi ni li wile sitelen.",
	"logoutWindowTitle": "Tawa ala",
	"registerWindowTitle": "Sitelen",
	"registerFormTitle": "Sitelen",
	"registerFormUsername": "nimi pi jan sin",
	"registerFormPassword": "nimi nasa",
	"registerFormButton": "Sitelen",
	"registerAlreadyAccount": "sina jo ala jo e nimi pi jan sin?",
	"registerLogin": "Open",
	"404WindowTitle": "Ala o lukin e ni",
	"SearchWindowTitle": "Lukin",
	"profileAddFriend": "kama jo e jan",
	"profileRemoveFriend": "tawa ala e jan",
	"profileDenyRequest": "ante e ijo ni",
	"profileAcceptRequest": "kama jo e ijo ni",
	"profileUnblock": "Tawa ala e nimi pi jan ni",
	"profileBlock": "Tawa e nimi pi jan ni",
	"ticTacToe": "TicTacToe"
}

